<template>
  <div class="logo">
    <component
      :is="logo"
      class="logo__image"
    />
  </div>
</template>

<script>
export default {
  name: 'Logo',
  computed: {
    logo() {
      return require('./assets/logo.svg').default;
    },
  },
};
</script>

<style lang="scss">
  @import "./logo";
</style>
